Source: pcapy
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Emmanuel Arias <eamanu@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 libpcap0.8-dev,
 python3-all,
 python3-all-dev,
 python3-setuptools,
Homepage: https://www.coresecurity.com/corelabs-research/open-source-tools/pcapy
Vcs-Git: https://salsa.debian.org/python-team/packages/pcapy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pcapy
Python-Version: all
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-python
X-Style: black

Package: python3-pcapy
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Breaks:
 python-pcapy (<< 0.11.4),
Replaces:
 python-pcapy (<< 0.11.4),
Recommends:
 python3-impacket,
Description: Python interface to the libpcap packet capture library (Python 3)
 Pcapy is a  Python extension module that interfaces  with the libpcap
 packet capture library.
 .
 Pcapy enables Python scripts to capture packets on the network. Pcapy
 is highly  effective when used in conjunction  with a packet-handling
 package such as Impacket, which is a collection of Python classes for
 constructing and dissecting network packets.
 .
 This package installs the library for Python 3.
